{
  "name": "garage",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "NODE_ENV=production npx tailwindcss -i src/input.css -o public/style.css --minify",
    "start": "npx tailwindcss -i ./src/input.css -o ./public/style.css --minify --watch"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "tailwindcss": "^3.0.7"
  },
  "dependencies": {
    "html-validate": "^7.18.0"
  }
}
